| Class VcfHeader Store VCF Header information. class VcfHeader Include Headers seqan/vcf_io.h Data Members
headerRecords | The meta information records (String of VcfHeaderRecord).
sampleNames | Names of the samples (StringSet<CharString>).
sequenceNames | Names of the sequences (StringSet<CharString>).
Member Functions
VcfHeader | Only default constructor.
Functions
clear | Clear a VcfHeader.
read | Read a VcfHeader.
write | Write a VcfHeader.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57